
TYPO3.Flow - Bug # 55306

Status: Under Review Priority: Should have
Author: Christian Müller Category:
Created: 2014-01-24 Assigned To: Christian Müller
Updated: 2015-06-02 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Filenames should not exceed 255 characters
Description

Currently the SimpleFileBackend generates temporary files that could exceed 255 characters in length which will fail for many
filesystems.

History
#1 - 2014-01-24 14:12 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/27043

#2 - 2014-04-17 18:06 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at https://review.typo3.org/27043

#3 - 2015-06-02 18:30 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Flow has been pushed to the review server.
It is available at http://review.typo3.org/27043
